Page MenuHomePhabricator

Add phabricator token "stroopwafel"
Closed, ResolvedPublic

Description

Members of the Association of Stroopwafel Addicts should be able to get stroopwafels on phabricator!

TilmannR authored a stroopwafel:

Images of Stroopwafels: https://commons.wikimedia.org/wiki/Category:Stroopwafels

Event Timeline

1Veertje created this task.Nov 5 2018, 6:38 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 5 2018, 6:38 PM
1Veertje updated the task description. (Show Details)Nov 5 2018, 6:39 PM
Mvolz added a subscriber: Mvolz.Nov 5 2018, 7:22 PM

I think it needs more contrast, I have trouble seeing the indentations on my screen.

Abbe98 added a subscriber: Abbe98.Nov 6 2018, 7:09 AM
Aklapper triaged this task as Low priority.Nov 6 2018, 9:48 AM

We've added new tokens before in https://phabricator.wikimedia.org/T173130 but it does not explain how (I think)?

I think it needs more contrast, I have trouble seeing the indentations on my screen.

It's not a Belgian waffel, stroopwafels have ribbels, not indentations.

Mvolz added a comment.Nov 6 2018, 1:42 PM

I think it needs more contrast, I have trouble seeing the indentations on my screen.

I think it needs more contrast, I have trouble seeing the indentations on my screen.

It's not a Belgian waffel, stroopwafels have ribbels, not indentations.

I did not know that are called ribbels. However my point was just that it looks all one colour to me :).

Reedy updated the task description. (Show Details)Nov 6 2018, 1:49 PM
WMDE-Fisch removed WMDE-Fisch as the assignee of this task.Nov 14 2018, 9:53 AM
WMDE-Fisch added a subscriber: WMDE-Fisch.

Wait, why was this assigned to me? o.O

Adding the goat token was assigned to you, so I figured you knew how to add tokens

https://phabricator.wikimedia.org/T173130

TheDJ added a comment.EditedNov 14 2018, 10:59 AM

@1Veertje for future reference, in such cases it is best not to assign tickets, but instead mention the person in the comments and ask them. Assigning usually only happens either through team processes (employees) or by self-assigning (volunteer work).

WMDE-Fisch added a comment.EditedNov 14 2018, 11:03 AM

Adding the goat token was assigned to you, so I figured you knew how to add tokens

https://phabricator.wikimedia.org/T173130

I see :-)! No sorry, I have no idea how to do that ;-)

This seems like something for Phabricator admins. I'm not aware of an acl groups for token management and it doesn't seem part of project-admins, so i assume @mmodell or @demon as actually administrators might have to do this. And if not, they should know who CAN do this.

At 18px I'm not sure it's as recognizable:

As for adding them, it's done by adding to the sprite sheet in the phabricator source.

Shouldn't it really be SVG to allow for scaling?

phabricator sprite sheets don't support svg. It has to be png in exactly two sizes: 18x18 pixels and 36x36 pixels

TheDJ closed this task as Resolved.Nov 17 2018, 12:15 PM
TheDJ assigned this task to mmodell.

Rolling out on the next phabricator deploy/update